package thyyxxk.webserver.entity.makedbzfees;

import lombok.Data;
import thyyxxk.webserver.utils.StringUtil;

/**
 * @author dj
 */
@Data
public class InpatientInfo {
    private String inpatientNo;
    private Integer admissTimes;
    private Integer ledgerSn;
    private String wardCode;
    private String deptCode;
    private String operation;
    private String referPhysician;
    private String consultPhysician;
    private Integer maxDetailSn;
    private String staffId;

    public String getOperation() {
        return StringUtil.isBlank(operation) ? "0" : operation;
    }

    public Integer getMaxDetailSn() {
        return null == maxDetailSn ? 0 : maxDetailSn;
    }
}
